<DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols

## N

n shell alias 9.2 MH and the Shell
n shell function 9.2 MH and the Shell
New Headers command 15.3 Editing in xmh
newline 2.9 Caution About MH Files and Newline Characters
NewMailBitmap 16.3 Changing How Commands Work
NewMailIconBitmap 16.3 Changing How Commands Work
newmsgs shell script 13.5 Using Exit Status
news

reading with MH 9.9 Sharing Other Users' Folders
storing with rcvstore 12.6 Storing in Folders: rcvstore

next command 5.3 Reading Mail: inc, show, next, prev, 6.1 Showing and Printing Messages

quick reference E.1.23 next Reference Guide

nicknames (see alias, MH)
nmh

about 1.2 How UNIX Email Works
determining version 5.10 The -help and -version Switches
MIME

configuring for 9.4 MIME Configuration, 5.9 Using MIME

nmh-workers mailing list A.2 More Information About MH
switches

-version 5.10 The -help and -version Switches

using rmmer with 8.6 Removing and Recovering Messages
vs. MH 1.2 How UNIX Email Works
World Wide Web pages A.2 More Information About MH

nmh (see also MH)
nmh commands

flist 8.3 More About Sequences

-all 8.3 More About Sequences
-alpha 8.3 More About Sequences
-fast 8.3 More About Sequences
+folder 8.3 More About Sequences
-noshowzero 8.3 More About Sequences
problems with symbolic links 8.9 Using Links
quick reference E.1.6 flist Reference Guide
-recurse 8.3 More About Sequences
-sequence 8.3 More About Sequences

flists 8.3 More About Sequences
folders

problems with symbolic links 8.9 Using Links
-nodashstuffing 7.9 Forwarding Messages with forw

mhbuild 9.4 MIME Configuration, 5.9 Using MIME

-check 7.6 Composing and Sending MIME Messages, 7.6 Composing and Sending MIME Messages
composition string escapes 9.4 MIME Configuration
configuring 9.4 MIME Configuration
directives 5.9 Using MIME, 7.5 Working with Draft Messages
-ebcdicsafe 7.6 Composing and Sending MIME Messages
mhn.defaults file 9.4 MIME Configuration
mhn.defaults file examples 9.4 MIME Configuration
quick reference E.1.12 mhbuild Reference Guide
-rfc934mode 7.9 Forwarding Messages with forw

mhlist 6.3 Listing MIME Message Parts, 5.9 Using MIME, 3.2 Multipart Messages

-norealsize 6.3 Listing MIME Message Parts
-part 6.3 Listing MIME Message Parts
quick reference E.1.14 mhlist Reference Guide
-rcache 6.2 Reading MIME Messages
-type 6.3 Listing MIME Message Parts
-verbose 6.3 Listing MIME Message Parts
-wcache 6.2 Reading MIME Messages
mhn.defaults file 9.4 MIME Configuration
etcdir 2.3 Library and Etcetera Directories

mhshow 6.2 Reading MIME Messages

character sets 6.2 Reading MIME Messages
-check 6.2 Reading MIME Messages
command version 10.9 Show MIME Message Parts with showpart
configuring 9.4 MIME Configuration, 9.4 MIME Configuration, 9.4 MIME Configuration
-debug 6.2 Reading MIME Messages
external body parts 6.2 Reading MIME Messages
-formfile 6.2 Reading MIME Messages
mhn.defaults file 9.4 MIME Configuration
mhn.defaults file examples 9.4 MIME Configuration
-nomoreproc 6.2 Reading MIME Messages
-nopause 6.2 Reading MIME Messages
-part 6.2 Reading MIME Messages
quick reference E.1.19 mhshow Reference Guide
-rcache 6.2 Reading MIME Messages
-type 6.2 Reading MIME Messages
-wcache 6.2 Reading MIME Messages

mhstore 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 6.2 Reading MIME Messages

-auto 8.4 Storing Messages
cached parts 8.4 Storing Messages
configuring 9.4 MIME Configuration
external body parts 6.2 Reading MIME Messages
mhn.defaults file 9.4 MIME Configuration
mhn.defaults file examples 9.4 MIME Configuration
-noauto 8.4 Storing Messages
-part 8.4 Storing Messages
quick reference E.1.20 mhstore Reference Guide
-rcache 6.2 Reading MIME Messages
storage escapes 9.4 MIME Configuration
storage formatting strings 9.4 MIME Configuration
-type 8.4 Storing Messages
-wcache 6.2 Reading MIME Messages
-mbox 8.11 Files with Multiple Messages
-mmdf 8.11 Files with Multiple Messages
-mbox (nmh) 12.8 Storing in Mailbox Files: rcvpack
-mmdf (nmh) 12.8 Storing in Mailbox Files: rcvpack
-width 12.5 New Message Notification: rcvtty
-normmproc 8.1 Folders
-rmmproc 8.1 Folders
-unlink 8.1 Folders
using rmmer 8.6 Removing and Recovering Messages
-checkmime 6.2 Reading MIME Messages
-nocheckmime 6.2 Reading MIME Messages
-suppressdup 12.3 Running Your .maildelivery File

nmh commands (see also MH commands)
nmh profile

automimeproc: 9.4 MIME Configuration, 7.5 Working with Draft Messages
buildmimeproc: 9.4 MIME Configuration, 7.5 Working with Draft Messages
showmimeproc: 6.2 Reading MIME Messages, 6.2 Reading MIME Messages

nmh profile (see also MH profile; MIME profile)
nmh-workers mailing list A.2 More Information About MH
NoMailBitmap 16.3 Changing How Commands Work
NoMailIconBitmap 16.3 Changing How Commands Work
NOMHNPROC 13.14 Changing the MH Environment
notice box 16.9 Snooping on xmh
notification of new mail 12.5 New Message Notification: rcvtty
nx shell alias 6.1 Showing and Printing Messages

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols